<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Courtney's Personal Site</title>
</head>
<body>
    <table cellspacing =20>
        <tr>
            <td><img src="/Users/wzt4dz/Desktop/Web Development/HTML Personal Site/Images/Screen Shot 2022-09-08 at 1.40.41 PM-modified.png" alt="Profile Picture of Courtney"></td>
            <td><h1>Courtney Standfield</h1> 
                <p> <em>Software Engineer at <strong> <a href = "https://www.ally.com/"> Ally Financial</strong></em> </a>.</p>
                <p>I am a food enthusiast. I 💜 Chipotle. I graduated from college in May 2022 with a BS in Computer Technology.</p></td>
        </tr>
    </table>
    <!-- <img src="https://images.fineartamerica.com/images/artworkimages/mediumlarge/3/perpetual-growth-charlotte-skyline-2020-brian-young.jpg" alt="Profile Picture of Charlotte Skyline"> -->
    
   
    
   <hr size = "3" noshade>

   <h3>Education</h3>
   <ul>
    <li>LC Bird High School</li>
    <li>James River High School</li>
    <li>John Tyler Community College</li>
    <li>Bowie State University</li>
   </ul>
   <hr>
   <h3>Work Experience</h3>
   <table>
    <thead>
        <tr>
           <th>Dates</th>
           <th>Work</th> 
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>2018-2022</td>
            <td> Math Tutor</td>
        </tr>
        <tr>
            <td>2022</td>
            <td>JTCC Administrative Assistant</td>
        </tr>
        <tr>
            <td>2022</td>
            <td>Software Engineer</td>
        </tr>
    </tbody>

    
   </table>
   <hr>
   <h3>Skills</h3>
    <table cellspacing ="10">
            <tr>
                <td>JavaScript</td>
                <td>⭐⭐</td>
            </tr>
            <tr>
                <td>CSS</td>
                <td>⭐</td>
            </tr>
            <tr>
                <td>HTML</td>
                <td>⭐⭐⭐</td>
            </tr>
            <tr>
                <td>Python</td>
                <td>⭐⭐⭐⭐⭐</td>
            </tr>
           </table></td>
    </tr>
   </table>
   
    <hr>

   <a href="Hobbies.html">My Hobbies</a>
   <a href="ContactMe.html">Contact Me</a>

 </body>
</html>